[1] MLD-5.x / General / MLD-5.4 Testing_ Problem mit epgd
 

Offline schnoefftel

  • Newbie
  • *
  • Posts: 10
    • View Profile
MLD-5.4 Testing_ Problem mit epgd
« on: August 27, 2018, 13:55:54 »
Moin moin,
ich habe epgd installiert und bekomme keine Episodenlisten von eplists.de geladen.
Kann es sein, dass das libcurl-openssl-dev Paket benötigt wird? Für die https- Verbindung?
Gruß Jan

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 16866
    • View Profile
    • ClausMuus.de
MLD-5.4 Testing_ Problem mit epgd
« Reply #1 on: August 27, 2018, 14:29:49 »
Dafür wird nur das openssl Paket benötigt, und das sollte mit installiert worden sein.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline schnoefftel

  • Newbie
  • *
  • Posts: 10
    • View Profile
MLD-5.4 Testing_ Problem mit epgd
« Reply #2 on: August 28, 2018, 15:01:12 »
Geht...
Ich war scheinbar zu ungeduldig.

Gruß Jan

[1] MLD-5.x / General / MLD-5.4 Testing_ Problem mit epgd
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.